1.1.1

Compatible GLPI >= 0.84.x and < 0.85

No issues for this version